/*
Template:       akali
Theme Name:     Akali Child
Theme URI:      https://themeforest.net/user/LaStudio/portfolio?ref=LaStudio
Author:         LA Studio
Author URI:     https://themeforest.net/user/LaStudio?ref=LaStudio
Description:    Akali – Jewelry Store WordPress Theme
Version:        1.0.0
Requires at least: 5.9
Requires PHP:   7.0
Tags:           jewelry, clean, dokan, ecommerce, beauty, elementor, fashion, furniture, minimal, modern, multipurpose, responsive, shopping, store, woocommerce
License:        GNU General Public License
License URI:    licence/GPL.txt
Text Domain:    akali-child
Domain Path:    /languages/
Elementor tested up to: 3.21.5
Elementor Pro tested up to: 3.21.5
WooCommerce tested up to: 8.8.3
*/


/* Write your custom css */

/*****************Fonts**********************/
.elementor-widget-heading .elementor-heading-title,
.elementor-19 .elementor-element.elementor-element-ae9ffec .lakit-heading{
    font-family: var(--e-global-typography-primary-font-family), Sans-serif !important;
}
/**************************Fonts-End**************************************/
.Below-10-price-products{
    margin-bottom:30px;
}
.Below-10-price-products .ul_products > li{
    width:23%;
    margin-bottom: 25px;
    margin-right: 1%;
    margin-left:1%;
}
.products.columns-4{
    display: flex;
    flex-wrap: wrap;
}
.products.columns-4 > li{
    width:23%;
    margin-bottom: 25px;
    margin-right: 1%;
    margin-left:1%;
}
.products.columns-4 > li h2{
    font-size: 1em;
    margin:15px 0;
}
.products.columns-4 > li img.attachment-woocommerce_thumbnail{
    max-height:230px;
    object-fit: cover;
}
.selectron23-container .selectron23-option{
    padding:5px !important;
    margin-bottom:0px !important;
    margin-top:3px;
}
.selectron23{
    width:60px !important;
}
.elementor-location-header .e-parent.Top-header{
    z-index:6 !important;
}
.login-cart-btn{
    background:linear-gradient(237deg, #916739 0%, #956B3A 6%, #A1773D 15%, #B58B42 23%, #F8E69D 47%, #D8BE7E 55%, #B29059 65%, #9A7342 73%, #92693A 78%);;
    font-size:14px;
    color:#fff;
    padding:5px 15px;
    border-radius:80px;
    border:1px solid transparent;
    
}
.login-cart-btn:hover{
    background:transparent;
    border-color:#916739;
}
.cart-login-outer{
    margin-top:10px;
}
/*.product_item--thumbnail img*/
.product-category img{
    min-height: 300px;
    max-height: 300px;
    object-fit: cover;
}
.woocommerce-MyAccount-navigation-link--downloads{display:none !important;}
.CustomUrl {
    display:flex;
    width:100% !important;
    align-items: center;
    justify-content: space-between;
}
#stock_status{
    position: absolute;
    top: -40px;
    width: 50%;
    right: 0;
}
.ShopOuter .elementor-widget-container{
    margin-top:40px;
}
.onbackorder .product_item--thumbnail:after{
    content: "Made To Orders";
    background: #000;
    position: absolute;
    z-index: 9999;
    top: 0;
    color: #fff;
    font-size: 14px;
    padding: 8px;
    left: 0;
}

/*****************Media-Query************************/
